@charset "UTF-8";
/*共通の要素---------------------------------------------------------------------------------------*/
html {
	overflow-x: hidden !important;
}

body {
	position: relative;
	overflow-x: hidden !important;
}


body::-webkit-scrollbar {
  display: none!important;
}

a {
  -webkit-transition: 0.7s;
  transition: 0.7s;
}

a:hover {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0.7;
}



*:focus {
  outline: none;
}

* {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}


.scroll-prevent {
  /*動き固定*/
  position: fixed;
  /*奥行きを管理*/
  z-index: -1;
  /*下2つで背景を元のサイズのまま表示することができる*/
  width: 100%;
  height: 100%;
}

/*ヘッダー----------------------------------------------------------------------------*/
.header_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 2rem;
  padding-right: 90px;
  padding-left: 40px;
	padding-bottom: 2rem;
	z-index: 9999!important;
}



.header__logo {
  max-width: 182px;
}



.header__text {
  font-size: 1.4rem;
  line-height: 1.71;
  margin-left: 30px;
}



.header__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__right--ul {
  font-size: 1.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}



.header__right--ul li {
  padding-bottom: 5px;
  border-bottom: 2px solid #b1c328;
}

.header__right--ul li:nth-child(2) {
  margin: 0 30px;
}

.header__right--arrow {
  max-width: 8px;
  margin-right: 6px;
  margin-bottom: 6px;
}

.header__right--arrow.office {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 9px;
  bottom: 0;
  margin: auto;
}

.hamburger {
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 80px;
  height: 80px;
  background-color: #DB112A;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}


.hamburger-btn {
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0;
  cursor: pointer;
  opacity: 1;
  border: none;
  outline: none;
  background-color: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}



.hamburger-btn__bar--top, .hamburger-btn__bar--middle, .hamburger-btn__bar--bottom {
  display: block;
  width: 32px;
  height: 2px;
  background-color: white;
}

.hamburger-btn__bar--top {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateY(-6px);
          transform: translateY(-6px);
}

.hamburger-btn__bar--bottom {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
}

.hamburger-btn__text {
  font-size: 1rem;
  font-weight: bold;
  display: block;
  margin-top: 7px;
  text-transform: uppercase;
}

.hamburger-btn__musk {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
	z-index: 2;
}

.slide-nav {
  position: absolute;
  z-index: 3;
  top: 0;
  right: 0;
  overflow: scroll;
  width: 80vw;
  height: 100vh;
  padding-bottom: 30px;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  background-color: #F26564;
}

.slide-nav__logo {
  width: 100px;
  margin-bottom: 40px;
}

.slide-nav__list {
  padding: 20px 20px 0;
}

.slide-nav__list--item {
  padding: 2rem 0;
}

.slide-nav__list--item a {
	padding: 1rem 0;
	text-decoration: none;
	color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

}
.slide-nav__list--item a:hover {

	text-decoration: underline;
}

.slide-nav__list-text {
  font-size: 1.6rem;
  margin-left: 6px;
  color: #FFF;
}

.slide-nav.slide {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.cross.bar.hamburger-btn__bar--top {
  -webkit-transform: translateY(2px) rotate(45deg);
          transform: translateY(2px) rotate(45deg);
}

.cross.bar.hamburger-btn__bar--middle {
  opacity: 0;
}

.cross.bar.hamburger-btn__bar--bottom {
  -webkit-transform: translateY(-2px) rotate(-45deg);
          transform: translateY(-2px) rotate(-45deg);
}
